-- Alembic Revision: b451ab2b9136

alter table ticket_totals add column inclusive_tax int(11) default null, algorithm=inplace, lock=none;
alter table ticket_totals add column exclusive_tax int(11) default null, algorithm=inplace, lock=none;

alter table ticket_items add column included_tax int(11) default null, algorithm=inplace, lock=none;

alter table ticket_combos add column included_tax int(11) default null, algorithm=inplace, lock=none;

alter table ticket_service_charges add column included_tax int(11) default null, algorithm=inplace, lock=none;

alter table held_ticket_totals add column inclusive_tax int(11) default null, algorithm=inplace, lock=none;
alter table held_ticket_totals add column exclusive_tax int(11) default null, algorithm=inplace, lock=none;

alter table held_ticket_items add column included_tax int(11) default null, algorithm=inplace, lock=none;

alter table held_ticket_combos add column included_tax int(11) default null, algorithm=inplace, lock=none;

alter table held_ticket_service_charges add column included_tax int(11) default null, algorithm=inplace, lock=none;

